IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'AMELIYATID' AND SYSOBJECTS.name = 'DUYURU')
ALTER TABLE dbo.DUYURU 
	ADD AMELIYATID INT NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SGTARIH' AND SYSOBJECTS.name = 'DUYURU')
ALTER TABLE dbo.DUYURU ADD
	SGTARIH datetime NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SGUSER' AND SYSOBJECTS.name = 'DUYURU')

ALTER TABLE dbo.DUYURU ADD
	SGUSER nvarchar(20) NULL
GO